Зависимость libpolkitqt5-qt5-devel

libpolkitqt5-qt5-devel-0.114.0-alt1
О пакете: Development files for PolicyKit Qt 5 bindings
  • Назад
  • 1
  • Следующая
Наверх